 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 0.5), rgba(71, 138, 201, 0.5)), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 627px;
}

.u-section-1 .u-image-1 {
  width: 490px;
  height: 327px;
  margin: 47px 0 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -373px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 298px;
  height: 300px;
  margin: 20px auto 0 7px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -170px auto 0 342px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 215px auto 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 430px;
    margin-right: auto;
    margin-left: 86px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -756px;
  }

  .u-section-1 .u-image-2 {
    width: 353px;
    height: 326px;
    margin-left: 86px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -210px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 548px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -656px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 314px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 279px;
    margin-bottom: 49px;
  }
} .u-section-2 {
  --color-var: #f5a154;
}

.u-section-2 .u-sheet-1 {
  min-height: 1350px;
}

.u-section-2 .u-image-1 {
  width: 336px;
  height: 547px;
  margin: 117px auto 0 20px;
}

.u-section-2 .u-text-1 {
  margin: -534px 110px 0 427px;
}

.u-section-2 .u-text-2 {
  font-family: Kalam;
  font-weight: 700;
  margin: 58px 245px 0 554px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-family: Kalam;
  margin: -75px 212px 0 520px;
}

.u-section-2 .u-text-4 {
  margin: 52px 195px 0 537px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 84px auto 0 52px;
}

.u-section-2 .u-image-2 {
  width: 336px;
  height: 522px;
  margin: 36px auto 0 26px;
}

.u-section-2 .u-text-5 {
  font-family: Kalam;
  font-weight: 700;
  margin: -499px 169px 0 478px;
}

.u-section-2 .u-text-6 {
  font-family: Kalam;
  font-weight: 700;
  margin: 19px 233px 0 503px;
}

.u-section-2 .u-text-7 {
  margin: 20px 233px 60px 503px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 10px;
    margin-left: 327px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 145px;
    margin-left: 454px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 112px;
    margin-left: 420px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 95px;
    margin-left: 437px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 69px;
    margin-left: 378px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 133px;
    margin-left: 403px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 133px;
    margin-left: 403px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 117px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 35px;
    margin-left: 344px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 2px;
    margin-left: 310px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 312px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 100px;
    margin-left: 50px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 227px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 23px;
    margin-left: 293px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 23px;
    margin-left: 293px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 199px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 132px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 132px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 47px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 136px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1880px;
  }

  .u-section-2 .u-image-1 {
    height: 481px;
    margin-top: 196px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -639px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: -70px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -29px;
    margin-right: -38px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 527px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 125px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -627px;
    margin-right: -38px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 14px;
    margin-right: -38px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 568px;
    margin-left: 0;
    margin-bottom: 23px;
  }
}